Subject: New Reply Received - About sell
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 12:29:54 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  About sell  Ticket comment <div dir="auto">Hi, thanks for your reply, I know online offer always here but  I always prefer to buy from store. Just let me know about store sell . Untill when in kuwait ..? I called at store but ringing continuously.. thank you </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 Oct, 2022, 3:08 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shalu Tanwar,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div dir="ltr">​<br>
</div>
<div dir="ltr">Offers continue till out of stock, You can check out our amazing offers here <a href="https://www.centrepointstores.com/kw/en/offers" rel="noreferrer" target="_blank">https://www.centrepointstores.com/kw/en/offers</a><br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr"> Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">​</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4953674